{
    "_doc_type_": "metadata",
    "id": "3c9ff61b-b2e1-4bb6-9d4b-10039b216a38",
    "title_cn": "三江源区高原鼠兔洞穴密度、鼠兔裸斑1km比例数据（2015-2018年）",
    "title_en": "Density of plateau pika caves and 1km ratio of bare spots in the Sanjiangyuan area (2015-2018)",
    "organization": "平台服务中心",
    "ds_abstract": "<p>&emsp;&emsp;本数据集包括三江源区高原鼠兔洞穴入口密度（单位:个）、鼠兔扰动导致的裸地比例（单位:%）的栅格数据。数据反映2015-2018年生长季（6-9月）的平均态，数据的空间分辨率为1km。</p>",
    "ds_source": "<p>&emsp;&emsp;本数据集是基于我们自行研发的随机模型来模拟生产的。</p>",
    "ds_process_way": "<p>&emsp;&emsp;关于高原鼠兔的鼠洞密度模拟，首先基于贝叶斯加性回归树这一物种分布模型，模拟得到高原鼠兔的适宜生境。适宜生境反映了高原鼠兔在不同区域环境的栖息偏好，为区域尺度上的鼠洞密度模拟提供了关键的先验信息。我们自主研发了一种新的随机模型，充分利用了现有三江源区的鼠洞密度调查数据，并结合适宜生境提供的空间分布概率，模拟得到1km尺度的三江源区鼠洞密度。鼠兔的裸斑数据是利用无人机数据拟合鼠洞密度与裸地比例之间的统计关系，结合模拟的鼠洞密度进行估算。我们拟合了三种统计关系，分别代表低裸斑、中裸斑和高裸斑。卫星遥感的植被盖度数据则用于判断不同区域所属的统计关系。更多细节请参考我们发表在《GRL》的Chen et al. 2024论文。</p>",
    "ds_quality": "<p>&emsp;&emsp;数据提供者充分利用现有的实地调查数据以及无人机数据，结合模型进行区域模拟。同时，基于卫星遥感数据对模拟结果进行准确性检查和异常值剔除，最终数据能够较好反映真实世界的情形。</p>",
    "ds_acq_start_time": "2015/07/01 00:00",
    "ds_acq_end_time": "2018/08/31 00:00",
    "ds_acq_lon_east": 89.15,
    "ds_acq_lat_south": 30.790000000000003,
    "ds_acq_lon_west": 102.56944444444444,
    "ds_acq_lat_north": 37.37,
    "ds_acq_place": "三江源",
    "ds_acq_alt_low": 2568.0,
    "ds_acq_alt_high": 6535.0,
    "ds_share_type": "在线下载",
    "ds_total_size": 2071189,
    "ds_format": "TIFF",
    "ds_space_res": "1平方公里",
    "ds_time_res": "年",
    "ds_coordinate": "WGS84",
    "ds_projection": "",
    "ds_thumbnail": "ca3afecb-fd48-4983-9795-a66f420ca1cc.jpg",
    "ds_topic_tags": [
        "高原鼠兔",
        "裸斑比例",
        "随机模型"
    ],
    "ds_subject_tags": [
        "自然地理学"
    ],
    "ds_time_tags": [
        2015,
        2016,
        2017,
        2018
    ],
    "ds_locus_tags": [
        "三江源"
    ],
    "created": "2024/05/31 21:09",
    "updated": "2025/05/16 03:31",
    "last_updated": "2025/04/23 09:43",
    "ds_category": "生态",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "南卓铜",
            "mailbox": "nanzt@njnu.edu.cn",
            "work_for": "南京师范大学地理科学学院"
        },
        {
            "true_name": "陈玉红",
            "mailbox": "chenyuhongrs@outlook.com",
            "work_for": "南京师范大学"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "陈玉红",
            "mailbox": "chenyuhongrs@outlook.com",
            "work_for": "南京师范大学"
        }
    ],
    "ds_managers": [
        {
            "true_name": "南卓铜",
            "mailbox": "nanzt@njnu.edu.cn",
            "work_for": "南京师范大学地理科学学院"
        },
        {
            "true_name": "陈玉红",
            "mailbox": "chenyuhongrs@outlook.com",
            "work_for": "南京师范大学"
        }
    ],
    "publications": [
        {
            "title": "Bare Patches Created by Plateau Pikas Contribute to Warming Permafrost on the Tibet Plateau",
            "magazine": "Geophysical Research Letters"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [
        {
            "title": "子课题“冻土冻融灾害及重大冻土工程病害”",
            "title_en": null,
            "code": "2019QZKK0905",
            "type": "国家重点研发计划"
        },
        {
            "title": "子课题“冰冻圈大数据挖掘分析关键技术及应用”",
            "title_en": null,
            "code": "2022YFF0711703",
            "type": "国家重点研发计划"
        }
    ],
    "publish_time": "2024/06/04 13:45",
    "ds_ref_instruction": "用户在使用数据时请在正文中明确注明数据的来源，并在参考文献部分引用本元数据提供的引用方式。",
    "papers_ref": [
        "Chen Yuhong, Nan Zhuotong, Zhao Shuping. [J]. Bare Patches Created by Plateau Pikas Contribute to Warming Permafrost on the Tibet Plateau[J]. Geophysical Research Letters, 2024, 51, (11):e2024GL108976. "
    ],
    "cites": {
        "cstr": "南卓铜,陈玉红. 三江源区高原鼠兔洞穴密度、鼠兔裸斑1km比例数据（2015-2018年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://cstr.cn/CSTR:11738.11.NCDC.PERMALAB.DB6495.2024.",
        "doi": "南卓铜,陈玉红. 三江源区高原鼠兔洞穴密度、鼠兔裸斑1km比例数据（2015-2018年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://www.doi.org/10.12072/ncdc.permalab.db6495.2024."
    }
}